deductionguidesforstd::ranges::cartesian_product_view(3)

NAME
deductionguidesforstd::ranges::cartesian_product_view - deductionguidesforstd::ranges::cartesian_product_view

Synopsis
   Defined in header <ranges>
   template< class... Rs >
       cartesian_product_view( Rs&&... ) -> (since C++23)
           cartesian_product_view<views::all_t<Rs>...>;
   The deduction guide is provided for std::ranges::cartesian_product_view to allow
   deduction from ranges.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example